/***TOP NAV BAR**/
#logo-01{
    position: absolute;
    z-index: 5;
    margin-top: 2vw;
    color: #ffffff;
    padding-left: 1vw;
}

#logo-part01 {
    position: relative;
    width: 30vw;
    height: 5vw;
    background-color: #0d4169;
    border-radius: 5px;
    transform: rotate(-5deg); /* Standard syntax */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    box-shadow: rgba(17, 17, 26, 0.3) 0px 8px 24px, rgba(17, 17, 26, 0.3) 0px 16px 56px, rgba(17, 17, 26, 0.3) 0px 24px 80px;
}


#logo-part02 {
    position: relative;
    width: 10vw;
    height: 2.5vw;
    background-color: #91bf1f;
    transform: translate(5vw, -1vw) rotate(-5deg); /* Standard syntax */
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;

    box-shadow: rgba(17, 17, 26, 0.3) 0px 4px 16px, rgba(17, 17, 26, 0.3) 0px 8px 24px, rgba(17, 17, 26, 0.3) 0px 16px 56px;
}


.topnav {
    overflow: hidden;
    padding: 20px 10px;
}

.topnav a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    line-height: 25px;
    border-radius: 4px;
    margin-left: 3.5px;
}

.header-right a{
    font-size: 1em;
    width: 40px;
    height: 50px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.topnav .logo{
    padding: 0;
    position: absolute;
    font-weight: bolder;
    color: #1E90FFFF;
    word-spacing: -20px;
    text-shadow:
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff,
            1px 1px 0 #fff;
}

.header-right a:hover, .topnav a.logout:hover {
    background-color: #ddd;
    color: black;
}

.header-right a {
    background-color: #04AA6D;
    color: white;
}

.header-right a.active {
    background-color: #ddd;
    color: black;
}

.header-right a.logout {
    background-color: #f44336;
    color: white;
}

.header-right {
    float: right;
}

@media screen and (max-width: 600px) {
    .topnav a {
        float: none;
        display: block;
        text-align: left;
    }

    .header-right {
        float: none;
    }

    .header-back{
        display: none;
        visibility: hidden;
    }
}



@media screen and (min-width: 600px) {
    header{
        position: relative;
    }

    .header-front{
        width: 100%;
        height: 100%;
        position: absolute;
        top:0;
        left: 0;
        z-index: 1;
        /*background-color: rgba(255, 0, 0, 0.25);*/
    }


    .downnav {
        width: 100%;
        position: absolute;
        bottom: 0;
    }
    .topnav {
        width: 100%;
        position: absolute;
        top:0;
    }

}
/***PRINCIPAL NAV BAR***/

.menu-area a i{
    margin: 0;
}

.menu-area  a{
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: #333;*/
    height: 50px;
    font-family:Poppins;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;

}

.text-white{
    color: #fff;
}

.menu-area a:hover{
    background: tomato;
    color: #fff;
}
.menu-area ul{
    list-style: none;
    display: flex;
    background-color: #333;
}
.menu-area li{
    position: relative;
    width: 100%;
    text-align: center;
}

li > ul{
    /* display: none; */
    background-color: #f9f9f9 !important;
    color: #333333;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}


.dropdown ul li  a{
    /* display: none; */
    color: #333333;

}

.menu-area li:hover .dropdown-1 > li{
    display: block;
    top: 0;
}
.dropdown-1 li{
    display: none;
    position: relative;
}
.dropdown-1{
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.dropdown-1 li:hover .dropdown-2 li{
    display: block;
}
.dropdown-2 li{
    display: none;
}
.dropdown-2{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
}
.banner-area{
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(https://i.postimg.cc/Y0YM36yL/aa.jpg);
    -webkit-background-size:cover;
    background-size:cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 60px);
}
.banner-area h1 {
    text-transform: uppercase;
    color: #fff;
    font-size: 100px;
    font-family: poppins;
    letter-spacing: 2px;
}

.downnav * form {
    display: flex;
    align-items: center;
    justify-content: center;
}



.downnav * .search-container {
    /*float: right;*/
    height: 100%;
    width: 100%;
}

.downnav *  input[type=text] {
    padding: 6px;
    /*margin-top: 8px;*/
    font-size: 17px;
    border: none;
    width: 100%;
    margin-left: 16px;
}

.downnav *  .search-container button {
    float: right;
    padding: 6px 10px;
    /*margin-top: 8px;*/
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.downnav *  .search-container button:hover {
    background: #ccc;
}
